{% extends 'base.html' %}


{% block content %}
  <main class="recipe-form">
    <div>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
        <button class="button">Create</button>
    </form>
</div>
  </main>
{% endblock content %}